Description: fix a spelling mistake
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2014-06-28
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=96797
Bug: https://rt.cpan.org/Ticket/Display.html?id=96797

--- a/FireButton.pm
+++ b/FireButton.pm
@@ -184,7 +184,7 @@
 
 =item Fallback:		B<100> (milliseconds)
 
-Specifies the amount of time between invokations of the
+Specifies the amount of time between invocations of the
 callback bound to the widget with the C<command> option.
 
 =back
